Samba nttrans Exploit Update

This update improves reliability on Solaris.
Exploit type: 
Platform: 
Vulnerabilty ID: 
CVE-2003-0085
Product Version: 
7.5
Released Date: 
Friday, June 27, 2008 - 00:00